body{
	background: #424242;
	font-family: Goudy Old Style, tw cen mt, sans serif;
	font-size: 100%;
}

#container{
	width: 1000px;
}
#header{
	margin-left: 10px;
	margin-top: 15px;
}
#header img { border: 1px solid black; }
#header img.small { width:88px; border:0px; border: 1px solid #fff; }
.menu { float: right; margin-right: -13px; padding-top: 14px; border-bottom: 0px solid #FEE0C6; }


a:link { color:#8B0000; text-decoration:none; text-decoration: bold; border-bottom:0px dotted #ccc; }
a:hover { color:#8B0000; text-decoration:none; border-bottom:0px dotted #ccc; width: 200px; }
a:visited {color:#8B0000; text-decoration:none; text-decoration: bold; border-bottom:0px dotted #ccc;}
 
#main1{
	position: absolute; 
	top: 396px; 
	margin-left: 5px; 
	width: 1003px; 
}
.headline{
	font-size: 115%;
	font-weight: bold;
}
#resourcebox{
	font-size: 100%;
	margin-left: 10px;
}

.resourcebox{
	font-size: 100%;
	margin-left: 10px;
}

#content{
	position: absolute;
	top: 0px;
	left: 180px;
	width: 675px;
	display: inline-block;
	vertical-align: top;
	background-color: #FFE7BA; 
	z-index: 10;
	padding-left: 40px;
	padding-right: 45px;
	padding-top: 25px;
	padding-bottom:30px;
	border: 1px solid black;
	margin-bottom: 30px;
}
#resourcecontainer{
	float: right;
	width: 732px;
	display: inline-block;
	vertical-align: top;
	background-color: #FEE0C6; 
	z-index: 10;
	padding-left: 40px;
	padding-right: 45px;
	padding-top: 25px;
	padding-bottom:30px;
	border: 1px solid black;
	margin-bottom: 15px;
}

.resourcecontainer{
	float: right;
	width: 732px;
	display: inline-block;
	vertical-align: top;
	background-color: #FEE0C6; 
	z-index: 10;
	padding-left: 40px;
	padding-right: 45px;
	padding-top: 25px;
	padding-bottom:30px;
	border: 1px solid black;
	margin-bottom: 15px;
}

.subheadline{
	margin-left: 1em;
	padding-top: 20px;
}
.textblock{
	margin-left: 2em;
}
.mypets{ /*header of 1st demo*/
cursor: hand;
cursor: pointer;
padding: 2px 5px;
border: 1px solid gray;
background: #E1E1E1;
}
.openpet{ /*class added to contents of 1st demo when they are open*/
background: yellow;
}
.technology{ /*header of 2nd demo*/
cursor: hand;
cursor: pointer;
font: bold 14px;
font-family: Goudy Old Style, tw cen mt, sans serif;
margin: 10px 15px;
}
.thelanguage{ 
margin-left: 3em;
}
.openlanguage{ /*class added to contents of 2nd demo when they are open*/
color: #8B0000;
font-family: Goudy Old Style, tw cen mt, sans serif;

}
.closedlanguage{ /*class added to contents of 2nd demo when they are closed*/
color: #8B0000;
font-family: Goudy Old Style, tw cen mt, sans serif;
}

.caption{
	text-align: center;
	font-size: 95%;
	color: #777;
	width: 300px;
}
.captiongraph{
	text-align: center;
	font-size: 95%;
	color: #777;
	width: 620px;
	padding-top: 10px;
}
.captionsmall{
	text-align: center;
	font-size 95%;
	color: #777;
	width: 255px;
}
.captionresources{
	text-align: left;
	font-size: 95%
	color: #777;
	width: 200px;
}
.intro:first-letter{
	font-weight: bold;
	font-size: 150%;
}
.hyper{color: #900; text-decoration: none;}
.hyper:hover{text-decoration:underline;}
#line{
	position: absolute;
	left: 100px;
	top: 350px;
	height: 200px;
	width: 1px;
	background-color: #FFFFFE;
	z-index: -10;
}
#linehorizontal{
	position:absolute;
	left:100px;
	top: 550px;
	height: 1px;
	width: 200px;
	background-color: #FFFFFE;
	z-index: -10;
}
#linelong{
	position:absolute;
	left:100px;
	top: 320px;
	height: 1px;
	width: 900px;
	background-color: #FFFFFE;
	z-index: -10;
}
#lineright{
	position:absolute;
	left:975px;
	top: 374px;
	height: 347px;
	width: 1px;
	background-color: #FFFFFE;
	z-index: -10;
}
#linerighthorizontal{
	position:absolute;
	left:776px;
	top: 720px;
	height: 1px;
	width: 200px;
	background-color: #FFFFFE;
	z-index: -10;
}
#lineright2{
	position:absolute;
	left:980px;
	top: 374px;
	height: 396px;
	width: 1px;
	background-color: #FFFFFE;
	z-index: -10;
}
#linerighthorizontal2{
	position:absolute;
	left:775px;
	top: 770px;
	height: 1px;
	width: 206px;
	background-color: #FFFFFE;
	z-index: -10;
}
#line3{
	position: absolute;
	left: 775px;
	top: 500px;
	height: 270px;
	width: 1px;
	background-color: #FFFFFE;
	z-index: -10;
}
a span {
	color: black;
	display: none;
	text-decoration: none;
}
a:hover {
	overflow: hidden;
	text-decoration: none;
}

.audiobox{
	background-color: #DEB887;
	width: 660px;
	border: 1px solid black;
	color: black;
	padding-right: 10px;
	padding-left: 10px;
}

 
 /**
* @file: highslide.css 
* @version: 4.1.9
*/
/*****************************************************************************/
/* Styles for the HTML popups											     */
/* Remove these if you are not using Highslide HTML						     */
/*****************************************************************************/
.highslide-maincontent {
	display: none;
}
.highslide-html {
	background-color: #ECF1EF;
}
.highslide-html-content {
	display: none;
	width: 400px;
	padding: 0 5px 5px 5px;
}
.highslide-header {
	padding-bottom: 5px;
}
.highslide-header ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.highslide-header ul li {
	display: inline;
	padding-left: 1em;
}
.highslide-header ul li.highslide-previous, .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-header a {
	font-weight: bold;
	color: gray;
	text-transform: uppercase;
	text-decoration: none;
}
.highslide-header a:hover {
	color: black;
}
.highslide-header .highslide-move a {
	cursor: move;
}
.highslide-footer {
	height: 16px;
}
.highslide-footer .highslide-resize {
	display: block;
	float: right;
	margin-top: 5px;
	height: 11px;
	width: 11px;
	background: url(graphics/resize.gif) no-repeat;
}
.highslide-footer .highslide-resize span {
	display: none;
}
.highslide-body {
}
.highslide-resize {
	cursor: nw-resize;
}
